Excellent for TYPE.COM use.  Can type normal, crunched or squeezed
files - whether standalone or in a .LBR.  If wheel is on, can also
easily extract any/all files, and uncrunch and/or unsqueeze at the
same time.  (This is the missing feature in NULU152.)  Most useful
program for either RCP/M use or for individual CP/M systems.  This
update fixes the display for showing library contents if saving to
disk.  Also includes version for RCPM use - no need to reassemble.
